activemq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Timothy Bish (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AMQ-5700) Invalid TLS Padding data Error
Date Wed, 01 Apr 2015 13:14:54 GMT

    [ https://issues.apache.org/jira/browse/AMQ-5700?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14390515#comment-14390515
] 

Timothy Bish commented on AMQ-5700:
-----------------------------------

Are you trying to connect from a client of the than the ActiveMQ 5.11 JMS client ? We need
more details on your setup and what you have tried etc.

> Invalid TLS Padding data Error
> ------------------------------
>
>                 Key: AMQ-5700
>                 URL: https://issues.apache.org/jira/browse/AMQ-5700
>             Project: ActiveMQ
>          Issue Type: Bug
>          Components: Broker
>    Affects Versions: 5.11.0
>         Environment: Ubuntu 12.04 Kernel 3.13, java version "1.7.0_72",OpenSSL 1.0.1

>            Reporter: Harikrishnan P
>
>         <transportConnectors>
>             
>             <transportConnector name="openwire" uri="tcp://0.0.0.0:1883?maximumConnections=1000&amp;wireFormat.maxFrameSize=104857600"/>
>             <transportConnector name="ssl" uri="ssl://0.0.0.0:8883"/>
>         </transportConnectors>
> Tried creating certificates as per the following link:
> https://github.com/rethab/php-stomp-cert-example/blob/master/README.md



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message